Bug 489224 - random pidgin crash when unfocusing pidgin chat window
random pidgin crash when unfocusing pidgin chat window
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
10
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-08 16:34 EDT by Thierry Sayegh
Modified: 2009-11-18 08:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 08:50:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stacktrace (736.15 KB, text/plain)
2009-03-08 16:34 EDT, Thierry Sayegh
no flags Details

  None (edit)
Description Thierry Sayegh 2009-03-08 16:34:48 EDT
Created attachment 334450 [details]
stacktrace

Description of problem:
Random crash when clicking on another app/window that is sitting in the background

Version-Release number of selected component (if applicable):
pidgin-2.5.4-1.fc10.i386

How reproducible:
Hard since random but stacktrace attached

$ uname -a
Linux nano.localdomain 2.6.27.19-170.2.35.fc10.i686 #1 SMP Mon Feb 23 13:21:22 EST 2009 i686 i686 i386 GNU/Linux

Let me know if you need anything else
Thierry
Comment 1 TK009 2009-03-16 13:34:08 EDT
Hello Thierry and thank you for the report. I am changing the version from 2 to 10 based on the reported package.



This bug has been triaged
Comment 2 Warren Togami 2009-03-24 11:40:05 EDT
http://fedoraproject.org/wiki/StackTraces
The attached trace is useless.  Could you please follow these directions?
Comment 3 Bug Zapper 2009-11-18 06:18:29 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 TK009 2009-11-18 08:50:43 EST
    The information we've requested above is required in order to review this problem report further and diagnose or fix the issue if it is still present. Since it has been thirty days or more since we first requested additional information, we're assuming the problem is either no longer present in the current Fedora release, or that there is no longer any interest in tracking the problem. 

    Setting status to "CLOSED: INSUFFICIENT_DATA". If you still experience this problem after updating to our latest Fedora release and can provide the information previously requested, please feel free to reopen the bug report. 


TK009
---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.